[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TWinBindings.StartType

Service startup type.

## Declaration

Source position: daemonapp.pp line 203

`published property TWinBindings.StartType : TStartType read FStartType write FStartType;`

## Description

StartType specifies when the service should be started during system startup.

This property is only used during installation of the service.

Documentation generated on: Feb 26 2014